[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Error configuring v 2.1.2


Hallvard B Furuseth wrote:
> Harry Rüter writes:
> > "configure: error: can not find install-sh or install.sh in
> > build ./build"
> You rebuilt configure, right?

Right, my fault.

Wrote a configure-wrapper some day,
which included a call of autoconf,
which isn't really necessary nor

Thanks for hints everybody ..

> Rebuild it with autoconf 2.13.1 instead, you can get from
>         ftp://ftp.openldap.org/tools/
> Or simply do
>         touch build/install-sh
> and go on from there.

Neither this nor that,
i started again with a fresh source-installation.
No autoconf -> no problems anymore :o)

> --
> Hallvard

greets Harry